Subject: Re: Model SBD
From: "Steve Bamford ARC" <[email-masked]>
To: "hurricane" <[email-masked]>
Date: Sun, 29 Jun 2003 22:27:30 -0700

----- Original Message ----- 
  From: hurricane 
  To: Steve (ARC) 
  Sent: Tuesday, May 27, 2003 10:21 PM
  Subject: Model SBD

  Hi Steve
  Hows things I hope your not to snowed under with articles, Yer right. Sorry about this article being sent so close to the others But I actually typed it out a year ago but couldn't get a good enough photo with my old camera of the model. I want send any more articles for at least a month Ive got a few articles that Iam in the middle of but Iam not in any hurry to finish them of soon, so I'll give you a break from me.
  Thanks